/* Style for PC */
@media screen and (min-width: 1025px) {

  /* ----------------------------------------------------------
  MenuButton
  ---------------------------------------------------------- */
  .menubn {
    display: none;
  }

  .menubn span {
    display: none;
  }

  .menubn span:nth-child(1) {
    display: none;
  }

  .menubn span:nth-child(2) {
    display: none;
  }

  .menubn span:nth-child(3) {
    display: none;
  }

  /* ナビ開いてる時のボタン */
  .menubn.active span:nth-child(1) {
    display: none;
  }

  .menubn.active span:nth-child(2),
  .menubn.active span:nth-child(3) {
    display: none;
  }


  /* ----------------------------------------------------------
  GlobalMenu
  ---------------------------------------------------------- */
  nav.globalmenu {
    width: calc(100% - 280px);
    height: 60px;
    display: block;
    position: fixed;
    z-index: 19500;
    left: 160px;
    text-align: center;
    padding:0;
    overflow: hidden;
    transition: .4s all;
  }
  nav.globalmenu.site_active {
    top:5px;
    height: 60px;
  }

  nav.globalmenu ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0;
  }

  nav.globalmenu ul li {
    list-style-type: none;
    padding: 0;
    flex: 1;
    height:60px;
    display: block;
    margin:0;
    font-size: clamp(12px, 1vw, 16px);
    font-weight: 400;
    letter-spacing: -0.05em;
    transition: .4s all;
  }

  nav.globalmenu ul li a {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    line-height: 1em;
    transition: .4s all;
    background-image: url(../img/header/boxbg-3rd.webp);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 100% 0px;
    transition: .4s all;
  }
  nav.globalmenu ul li a:hover {
    background-size: 100% 5px;
  }

}

/* Style for Smartphone */
@media screen and (max-width: 1024px) {

  /* ----------------------------------------------------------
  MenuButton
  ---------------------------------------------------------- */
  .menubn {
    display: block;
    position: fixed;
    z-index: 21500;
    right: 15px;
    top: 15px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center 90%;
    background-size: auto 7px;
    transition: .4s all;
  }

  .menubn.site_active {
    display: block;
    position: fixed;
    z-index: 21500;
    right: 2%;
    top: 15px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
  }

  .menubn span {
    display: block;
    position: absolute;
    width: 40px;
    height: 1px;
    left: 6px;
    background: var(--color-white);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .menubn span:nth-child(1) {
    top: 10px;
  }

  .menubn span:nth-child(2) {
    top: 20px;
  }

  .menubn span:nth-child(3) {
    top: 30px;
  }

  /* ナビ開いてる時のボタン */
  .menubn.active span:nth-child(1) {
    top: 16px;
    left: 6px;
    background: var(--color-black);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .menubn.active span:nth-child(2),
  .menubn.active span:nth-child(3) {
    top: 16px;
    background: var(--color-black);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

nav.globalmenu {
  position: fixed;
  z-index: 20000;
  top:  -100%;
  left:0;
  color: var(--color-black);
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: .4s all;
}

  nav.globalmenu ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0 3%;
  }

  nav.globalmenu ul li {
    width:100%;
    height: auto;
    display: block;
    list-style-type: none;
    margin:0 0 1%;
    font-size: 14px;
    line-height: 1em;
    text-align: center;
    transition: .4s all;
    border-radius: 5px;
    box-shadow:0px 1px 5px rgba(0,0,0,0.2);
  }

  nav.globalmenu ul li:last-child {
    border-bottom: none;
  }

  nav.globalmenu ul li a {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-decoration: none;
    color: var(--color-black);
    padding:1.75em 1em;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url(../img/header/ic-ar_b.webp);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: auto 16px;
    transition: .4s all;
  }

  nav.globalmenu ul li a:hover {
    background-color: var(--color-f8);
  }

/* このクラスを、jQueryで付与・削除する */
nav.globalmenu.active {
  opacity: 100;
  top:0;
}

}


/* ----------------------------------------------------------
CatalogButton
---------------------------------------------------------- */
p.catalogbn {
width:60px;
height: 60px;
display: block;
margin:0;
font-size:8px;
letter-spacing: -0.03em;
text-align: center;
position: fixed;    
right:3%;
z-index:18600;
transition: .4s all;
}
p.catalogbn a {
width: 100%;
height: 60px;
display: block;
line-height: 12px;
padding:38px 0 10px 0;
text-decoration: none;
color: var(--color-white);
background-color: var(--color-3rd);
background-image: url(../img/header/ic-catalog_w.webp);
background-repeat: no-repeat;
background-position: center 7px;
background-size: auto 30px;
border-radius: 5px;
transition: .4s all;
}
p.catalogbn a:hover {
background-color: var(--color-2nd);
}

/* Style for Smartphone */
@media screen and (max-width: 1024px) {

p.catalogbn {
  top:10px;
  right: 90px;
}

}